# Tests
tests/*testdb/
.coverage
db/

# Compiled / cythonized files
docs/*.html
build/
*.pyc
nilmdb/server/interval.c
nilmdb/server/layout.c
nilmdb/server/rbtree.c
*.so

# Setup junk
dist/
nilmdb.egg-info/

# This gets generated as needed by setup.py
MANIFEST.in
MANIFEST

# Misc
timeit*out

